<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Conclusions</h1>

<p>
Disk image pipelines:
</p>

<ul>
<li> efficient
<li> flexible
<li> avoid local copies
<li> avoid copying zeroes/sparseness/deleted data
<li> sparsification
<li> make modifications in flight
</ul>
